[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.Create

Create - constructor for TCustomEditButton: calls inherited Create then sets some defaults and initialises some variables

## Declaration

Source position: editbtn.pas line 85

`public constructor TCustomEditButton.Create(`
`AOwner: TComponent`
`); override;`

## Description

Create - constructor for TCustomEditutton: calls inherited Create then sets some defaults and initialises some variables

Initialises height and width, cursor, glyph, style, checks visibility, event handler for click

## See also

TComponent.Create
TCustomEdit.Create |  | Create - constructor for TCustomEdit: calls inherited Create then initialises style, colour, size and various other local variables
TWinControl.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .